greet(8)

NAME

greet - Some app

SYNOPSIS

greet

    [--another-flag|-b]
    [--flag|--fl|-f]=[value]
    [--socket|-s]=[value]

DESCRIPTION

Description of the application.

Usage:

    app [first_arg] [second_arg]

GLOBAL OPTIONS

--another-flag, -b: another usage text

--flag, --fl, -f="":

--socket, -s="": some 'usage' text (default: value)

COMMANDS

config, c

another usage test

--another-flag, -b: another usage text

--flag, --fl, -f="":

  sub-config, s, ss

another usage test

--sub-command-flag, -s: some usage text

--sub-flag, --sub-fl, -s="":

info, i, in

retrieve generic information

some-command

usage, u

standard usage text

    Usage for the usage text
    - formatted:  Based on the specified ConfigMap and summon secrets.yml
    - list:       Inspect the environment for a specific process running on a Pod
    - for_effect: Compare 'namespace' environment with 'local'
    ```
    func() { ... }
    ```
    Should be a part of the same code block

--another-flag, -b: another usage text

--flag, --fl, -f="":

  sub-usage, su

standard usage text

    Single line of UsageText

--sub-command-flag, -s: some usage text